@charset "utf-8";
/* CSS Document */

#content {
	display:inline-block;
	margin:0 auto;
	width:100%;
}

.content-float {
	display:inline-block;
	float:left;
	margin:0 auto;
	width:50%;
}

h1 {
	text-align:center;
	font-size:28px;
}

img.content-float-img {
	display:block;
	margin:0 auto;
}

p.boldish-heading {
	text-align:center;
	font-size:29px;
	margin:10px 0 7px 0;
}

p.paragraph-content {
	text-align:center;
	font-size:22px;
	padding:0 30px;
	margin-top:0;
}

.map {
	display:block;
	margin:0 auto;
	width:80%;
	background:#fff;
	padding:15px 0;
}

#mapinside {
	overflow:hidden;
	height:300px;
	width:600px;
	margin:0 auto;
	padding:30px;
}


@media only screen and (max-width: 915px) {
	.content-float {
		display:block;
		margin:0 auto;
		width:100%;
	}
	
	h1 {
		text-align:center;
		font-size:30px;
	}
	
	img.content-float-img.pluspadding {
		padding:40px 0 0 0;
	}
	
	p.boldish-heading {
		text-align:center;
		font-size:24px;
		margin:10px 0 7px 0;
	}
	
	p.paragraph-content {
		text-align:center;
		font-size:20px;
		padding:0 30px;
		margin-top:0;
	}

.map {
	width:90%;
}

}

@media only screen and (max-width: 750px) {


#mapinside {
	height:300px;
	width:400px;
	padding:30px;
}


}

@media only screen and (max-width: 530px) {
.map {
	width:100%;
}

#mapinside {
	height:200px;
	width:300px;
	padding:5px;
}


}
